
/* non-responsive styles here */
.header-mobile {
	display: none;
}
.header-text {
	color: #fff;
}
.header-mobile .icons {
	float: right;
	padding-right: 6px;
}
.header-mobile .image {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 149px;
}
.header-mobile .icons ul {
	padding: 20px 20px 0 0;
}
.header-mobile .icons li {
	
}

/*Responsive fix*/
@media (max-width: 750px) {
	.nova-header-5 .home-slider-wrap {
		height: 400px;
		overflow: hidden;
	}
	.wpb_tabs .wpb_tabs_nav {
		max-width: 96%;
	}

	/* hide homepage caption sections */
	/*.tp-revslider-slidesli .mediumlargelightwhitecentersemibold {*/
	.tp-revslider-slidesli .tp-caption:nth-child(1) {
		display: none !important;
		visibility: hidden !important;
	}

	#nova-header{
		display: none;
	}

	.header-mobile {
		display: block;
	}
	.header-mobile .social-icons li {
	}
	.header-mobile .header-text {
		font-family: "BigNoodleTitling",Arial;
		font-size: 48px !important;
		line-height: 42px;
		text-align: center;
	}
}

@media (max-width: 400px) {
	.header-mobile .social-icons li {
	}
	.header-mobile .header-text {
		font-size: 36px !important;
		line-height: 32px;
	}
}